Available in🇮🇳 India
After setting up the platform and third-party accounts, you can deduct your platform and third-party fees from the transaction amount while creating an order. After the payment is captured and the order is paid, transfers are automatically created and settled to the respective Linked Accounts.
Create Transfers from Orders
You can transfer platform and third-party fees when creating an order using the Orders API. Pass thetransfers parameters as a part of the Order API request body.
Use the access_token generated in the build integration step to authenticate using Bearer Auth.
The following endpoint lets you transfer the funds while creating an order.
POST /orders
account parameter under the transfers object.
- To transfer the platform fees, add the Linked Account id of your platform.
- To transfer the third-party fees, add the Linked Account id of the corresponding third party.
Set Up Webhooks
To receive notifications on when a transfer is processed, set up thetransfer.processed webhook event. Check the sample payload for Transfer Processed.